<UsbOption>
	<SECTION CLASS="PvDialog" NAME="UsbOptionDlg" RECT="0,0,480,272">		
		<SECTION CLASS="USBOptionDirectMode" Value="0"/>
		<SECTION CLASS="PvPage" NAME="PageMainMenu" PID="7580">
			<SECTION CLASS="PvRectList" NAME="RectList_1_Btn">
				<RECT>200,96,80,80</RECT>			
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList_2_Btn">
				<RECT>110,96,80,80</RECT>
				<RECT>290,96,80,80</RECT>			
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList_3_Btn">
				<RECT>80,96,80,80</RECT>
				<RECT>320,96,80,80</RECT>
				<RECT>384,0,96,31</RECT>			
			</SECTION>
				<SECTION CLASS="PvRectList" NAME="RectList_4_Btn">
				<RECT>110,96,80,80</RECT>
				<RECT>290,96,80,80</RECT>
				<RECT>1340,96,80,80</RECT>	
				<RECT>384,0,96,31</RECT>		
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>100,8,370,16</RECT>
				<SZFONT>8,20</SZFONT>
				<TEXTFLAG>SHELL_HOSTOPTION</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="USBMode" ID="1" CAPTIONCOLOR="0xffffff">
				<CAPTIONFLAG>SHELL_HOSTMODE</CAPTIONFLAG>
				<CAPTIONRECT>-60,92,200,120</CAPTIONRECT>								
				<PID>7581,7582,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvButton" NAME="ActiveSyncMode" ID="2" CAPTIONCOLOR="0xffffff">	
				<CAPTIONFLAG>SHELL_DEVICEMODE</CAPTIONFLAG>
				<CAPTIONRECT>-60,92,200,120</CAPTIONRECT>							
				<PID>7584,7585,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>				
			<SECTION CLASS="PvButton" NAME="ChargeMode" ID="3" CAPTIONCOLOR="0xffffff">	
			<CAPTIONFLAG>SHELL_INITIALIZE</CAPTIONFLAG>
				<CAPTIONRECT>-60,92,200,120</CAPTIONRECT>								
				<PID>7588,7589,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvButton" NAME="Exit" ID="1" CAPTIONCOLOR="0xffffff">								
				<PID>7586,7587,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
			<SECTION CLASS="PvPage" NAME="PageMainMenu" RECTICON="0,0,42,31" ICONPID="0" PID="7580">
			<SECTION CLASS="PvWayList" NAME="AudioDesc">
				<SECTION CLASS="PvWay" NAME="PlayState0" IDWAY="0" WAYDESCFLAG="GLOBAL_HOST"/>
				<SECTION CLASS="PvWay" NAME="PlayState1" IDWAY="1" WAYDESCFLAG="GLOBAL_DEVICE"/>
				<SECTION CLASS="PvWay" NAME="PlayState2" IDWAY="2" WAYDESCFLAG="GLOBAL_STOP"/>
				<SECTION CLASS="PvWay" NAME="PlayMode0" IDWAY="3" WAYDESCFLAG="GLOBAL_REPEAT"/>
				<SECTION CLASS="PvWay" NAME="PlayMode1" IDWAY="4" WAYDESCFLAG="GLOBAL_SINGLE"/>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PlayState" COLOR="0xFFFFFF" ID="4">
				<RECT>150,10,250,20</RECT>
				<SZFONT>8,20</SZFONT>
				<TEXTFLAG>GLOBAL_HOST</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>		
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageUSBMode" PID="7580">	
				<SECTION CLASS="PvButton" NAME="Pnd" ID="2" CAPTIONCOLOR="0xffffff">	
				<CAPTIONFLAG>SHELL_PND</CAPTIONFLAG>
				<CAPTIONRECT>-60,92,200,120</CAPTIONRECT>							
				<PID>7592,7593,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>				
			<SECTION CLASS="PvButton" NAME="Pc" ID="3" CAPTIONCOLOR="0xffffff">	
			<CAPTIONFLAG>SHELL_PC</CAPTIONFLAG>
				<CAPTIONRECT>-60,92,200,120</CAPTIONRECT>								
				<PID>7590,7591,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>		
			<SECTION CLASS="PvButton" NAME="Return" ID="1" CAPTIONCOLOR="0xffffff">								
				<PID>7586,7587,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>									
		</SECTION>
	</SECTION>
</UsbOption>
